# SIGit 

SIGit is a decentralised document signing tool, currently under active development.  Document Signing is a $30 billion industry yet has two major structural flaws:

- Your signing provider can read ALL your documents (and even use them to train their proprietary AI)
- Your signatories do not own their keys (cloud email and/or SMS are **not** secure)

The trouble, of course, is all the trust that is required to make things work.

SIGit is a signing technology that is more *secure* and *private* than any off-the-shelf self-hosted or SaaS based solution.  This is a result of two design factors:

1. The use of NOSTR for identity and key management (not your keys, not your signature)
2. Encryption of documents at every stage (we have no idea what you are signing)

Of course, being built on the Nostr relay network, you can sign documents and build business relationships even in the most adversarial of regulatory environments.

The source for this repo is: https://git.sigit.io/sig/it

If you'd like to submit PRs or issues (which are very welcome) please reach out by DM for an invite to the source repo:  https://njump.me/npub1d0csynrrxcynkcedktdzrdj6gnras2psg48mf46kxjazs8skrjgq9uzhlq

We expect to have an MVP by the summer, if you are interested in being an early tester, do reach out on https://chat.sigit.io

