import { PropsWithChildren } from 'react'

import styles from './styles.module.scss'

/**
 * This Component overlays FontAwesomeIcon icons on top of each other
 */
export const FontAwesomeIconStack = ({ children }: PropsWithChildren) => {
  return <div className={styles.iconStackContainer}>{children}</div>
}
