import { DBSchema } from 'idb'
import { CachedEvent } from '../../types'

export interface SchemaV1 extends DBSchema {
  userMetadata: {
    key: string
    value: CachedEvent
  }
}

export interface SchemaV2 extends SchemaV1 {
  userRelayListMetadata: {
    key: string
    value: CachedEvent
  }
}
