import styles from './style.module.scss'
import placeholder from '../../assets/images/placeholder.png'

interface ButtonIconProps {
  src?: string
  alt?: string
}

export const ButtonIcon = ({
  src = placeholder,
  alt = ''
}: ButtonIconProps) => {
  return <img src={src} alt={alt} className={styles.icon}></img>
}
